MojoMojo::Formatter::File::DocBook(3)

NAME
MojoMojo::Formatter::File::DocBook - format Docbook in xhtml

DESCRIPTION

METHODS

  can_format
Can format DocBook (xml)

  to_xhtml <dbk>
Takes DocBook documentation and renders it as XHTML.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered

AUTHORS
Daniel Brosseau <dab@catapulse.org>

LICENSE
This module is licensed under the same terms as Perl itself.